@charset "UTF-8";

html {
	overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	line-height: 1.6;
	letter-spacing: 1px;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size: 16px;
	color: #333;
	background-color: #fff;
}

br {
	letter-spacing: normal;
}

img {
	border: 0;
	vertical-align: bottom;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

p {
	margin: 10px 0;
}

ul,
ol {
	margin: 10px 10px 10px 24px;
}

dl {
	margin: 10px 0;
}

input,
select {
	vertical-align: top;
}

hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}

a:focus,
*:focus {
	outline: none;
}

a:link {
	color: #00f;
	text-decoration: underline;
}
a:visited {
	color: #00f;
	text-decoration: underline;
}
a:hover {
	color: #00f;
	text-decoration: underline;
}
a:active {
	color: #f00;
	text-decoration: underline;
}

#wrapper {
	width: 100%;
	margin: -165px 0 0 0;
}

#header {
	position: relative;
	margin: 0 0 50px 0;
	/* height: 470px; */
	height: 670px;
}

#header h1 {
	margin: 0;
	position: absolute;
	top: 170px;
	left: 0;
	font-size: 22px;
	background: transparent url('../images/apron-sp-bk.png')  0px 0px no-repeat;
	z-index: 9998;
}

#header img {
	vertical-align: baseline;
	margin: 0;
	position: relative;
	top: 0;
	left: 0;
}

#header .nav {
	position: relative;
	margin: 0 0 0 0;
	background-color: #393a5c;
	height: 170px;
	overflow: hidden;
}

#header .nav ul {
	margin: 0 0 0 0 ;
	padding: 31px 0 0 0;
	list-style-type: none;
	width: 100%;
	height: 133px;
	overflow: hidden;
}

#header .nav li {
	margin: 0 auto 4px auto;
	padding: 0;
	color: #000;
	font-size: 16px;
	height: 31px;
	line-height: 28px;
	text-align: center;
}

#header .nav li.last {
	margin-right: 0;
}

#header .nav li span {
	background-color: #fff;
}

#header .nav li img {
	vertical-align: top;
	margin: 0 -1px;
	width: 100%;
	height: 100%;
}

#header .nav a {
	color: #000;
	text-decoration: none;
}

#header .online-shop {
	position: absolute;
	top: 240px;
	right: 0;
	margin: 0;
	padding: 0;
	background-color: #fff;
	height: 112px;
	z-index: 9997;
}

#header #menu-tab {
	position: absolute;
	top: 170px;
	left: auto;
	right: 0;
	margin: 0;
	width: 90px;
	background: transparent url('../images/menu-bk.png')  0px 0px no-repeat;
	z-index: 9999;
}

#header #menu-tab img {
	vertical-align: baseline;
	margin: 0 0 0 0;
	position: static;
	top: auto;
	left: auto;
}

/*
#breadcrumb p {
	margin: 0 0 20px 0;
}

/*#main {

}*/

#footer {
	font-size: 16px;
	padding: 10px;
	margin: 0;
	color: #fff;
	background-color: #393a5c;
	line-height: 20px;
}

#footer p {
	margin: 0 0 0 0;
}

#footer p#company {
	width: 310px;
	margin: 8px auto 10px auto;
	text-align: center;
}

#footer p strong {
	font-size: 22px;
	font-weight: normal;
}

#footer address {
	margin: 5px auto 0 auto;
	font-style: normal;
	width: 320px;
}

#footer address span {
	margin: 0 20px 5px 0;
	display: block;
}

#footer p#copyright {
	clear: left;
	text-align: center;
}


/* スクロールアップ */
#scrollUp {
	bottom: 20px;
	right: 20px;
	background: #8c8db6;
	color: #000;
	font-size: 12pt;
	font-family: sans-serif;
	text-decoration: none;
	opacity: .9;
	padding: 10px 20px;
	border: 1px solid #ddd;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	transition: background 200ms linear;
}
#scrollUp:hover {
	color: #fff;
	background: #3f4081;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}


@media print, screen and (min-width:415px) {

	#header .nav ul {
		margin: 0 auto;
		padding: 31px 0 0 0;
		width: 415px;
		height: 131px;
	}

	#header .nav li {
		margin: 0 auto 2px auto;
		padding: 0;
		height: 31px;
		line-height: 28px;
		text-align: center;
	}

	#header .nav li img {
		vertical-align: top;
		margin: 0 -1px;
		width: auto;
		height: auto;
	}

}

@media print, screen and (min-width:472px) {

	#header {
		position: relative;
		margin: 0 0 50px 0;
		height: 590px;
		/* height: 450px; */
	}

	#header .online-shop {
		position: absolute;
		top: 170px;
		right: 0;
		margin: 0;
		padding: 0;
		background-color: #fff;
		height: 112px;
	}

	#header #menu-tab {
		position: absolute;
		top: 170px;
		left: 42px;
		right: 0;
		margin: 0 auto;
		width: 90px;
	}

}

@media print, screen and (min-width:522px) {

	#footer address {
		margin: 5px auto 0 auto;
		width: 510px;
	}

	#footer address #addr-br {
		display: none;
	}

	#footer address #tel-br {
		display: none;
	}

}

@media print, screen and (min-width:670px) {

	/* #header {
		height: 470px;
	}
 */
	#header .nav ul {
		position: absolute;
		top: 8px;
		/*left: 285px;*/
		right: 0;
		margin: 0;
		padding: 0;
		list-style-type: none;
		width: 415px;
		height: 161px;
	}

	#header .nav li {
		margin: 0 auto;
	}

	#header h1 {
		margin: 0;
		position: absolute;
		top: 0;
		left: 0;
		font-size: 22px;
		background: transparent url('../images/apron-bk.png')  0px 0px no-repeat;
	}

}

@media print, screen and (min-width:700px) {

	/* #header {
		height: 510px;
	}
 */
	#header h1 {
		top: 0;
		left: 40px;
	}

	#header .nav ul {
		top: 38px;
		left: 285px;
		right: auto;
	}

	#header #menu-tab {

		display: none;

	}

	#wrapper {
		margin: 0 0 0 0;
	}

}

@media print, screen and (min-width:900px) {

	#wrapper {
		width: 900px;
		margin: 0 auto;
	}

	#header {
		height: 510px;
	}

	#header .nav li {
		margin: 0 auto;
		padding: 0;
		color: #000;
		font-size: 16px;
		height: 31px;
		line-height: 31px;
		text-align: center;
		/*background-color: #fff;*/
	}

	#header .online-shop {
		position: absolute;
		top: 40px;
		right: 0;
		margin: 0;
		padding: 0;
		background-color: #fff;
		height: 112px;
	}

}

@media print, screen and (min-width:1110px) {

	#wrapper {
		width: 1110px;
	}

	/* #header {
		height: 510px;
	} */

	#header .nav ul {
		top: 38px;
		left: 360px;
	}

	#footer p#company {
		float: left;
		margin: 8px 30px 0 50px;
		text-align: left;
	}

	#footer address {
		float: left;
		margin: 5px 0 0 130px;
		width: auto;
	}

	#footer address span {
		display: inline;
	}

}

@media print, screen and (min-width:1323px) {

	#wrapper {
		width: 1323px;
	}

	#header {
		margin: 0 0 50px 0;
		height: 451px;
	}

	#header .nav {
		height: 112px;
	}

	#header .nav ul {
		position: absolute;
		top: 6px;
		left: 360px;
		margin: 0;
		padding: 0;
		list-style-type: none;
		/*width: 770px;*/
		height: 132px;
	}

	#header .nav li {
		/*float: left;*/
		margin: 0 5px 4px 0;
		padding: 0;
		color: #000;
		font-size: 16px;
		height: 31px;
		line-height: 31px;
		text-align: center;
		/*background-color: #fff;*/
	}

	#header .online-shop {
		position: absolute;
		top: 0;
		right: 0;
		margin: 0;
		padding: 0;
		height: 112px;
	}

	#footer address {
		margin: 5px 0 0 0;
	}

}


@media print {

	body {
		width: 1323px;
	}

	#wrapper {
		width: 1323px;
	}

}
